/*
Theme Name: CLNE – Child Theme
Theme URL: http://arubacreative.co.uk/
Description: Twenty Twenty Child Theme for CLNE
Author: Aruba Creative
Author URL: http://arubacreative.co.uk/
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */


body { 
    background-color: #ffffff; 
    font-family: 'Montserrat', sans-serif; 
}
.editor-styles-wrapper { 
    background: #ffffff; 
}
a { 
    cursor: pointer; 
    color: #00a19c;
}
.margin-auto {
    margin: auto !important;
}
.margin-top20 {
    margin-top: 20px !important;
}
.margin-none {
    margin: 0px !important;
}


/* Colours */
.green {
    color: #00a19c !important;
}



/* Headings & Typography */
h1 { 
    color: #0b4066; 
    font-size: 5rem; 
    margin-top: 0rem !important; 
    font-family: 'Montserrat', sans-serif; 
}
h2 { 
    color: #0b4066; 
    font-size: 3rem; 
    margin-top: 0rem !important; 
    font-family: 'Montserrat', sans-serif; 
    text-decoration: none;
}
h2 a { 
    color: #0b4066; 
    font-size: 3rem; 
    margin-top: 0rem !important; 
    font-family: 'Montserrat', sans-serif; 
    text-decoration: none;
}
h2 a:hover { 
    color: #00a19c; 
    font-size: 3rem; 
    margin-top: 0rem !important; 
    font-family: 'Montserrat', sans-serif; 
    text-decoration: none;
}
h3 { 
    color: #00a19c; 
    font-size: 2.4rem; 
    margin-top: 0rem !important; 
    font-family: 'Montserrat', sans-serif; 
}
p { 
    font-size: 1.5rem; 
    font-family: 'Montserrat', sans-serif; 
}
#site-content p, ul li { 
    color: #2c2d38 !important; 
    font-size: 1.5rem; 
    font-family: 'Montserrat', sans-serif; 
}


/* HEADER */
#site-header {
    z-index: 9999 !important;
}
.header-inner { 
    max-width: 1200px; 
    display: flex; 
    padding-top: 18px; 
    padding-bottom: 18px; 
}
.header-primary { 
    width: 30%; 
    float: left; 
    margin-top: auto; 
    margin-right: 8%; 
    margin-bottom: auto; 
    margin-left: 0px; 
    vertical-align: middle; 
    text-align: left; 
}
.header-secondary { 
    width: 62%; 
    float: right; 
    display: inline-block; 
    text-align: right; 
    margin-top: 25px; 
    vertical-align: middle; 
}
.header-logo { 
    max-height: 90px; 
    min-height: 30px; 
}
.header-call { 
    display: inline-block; 
    font-size: 14px; 
    font-weight: 700; 
    text-align: right; 
    text-decoration: none; 
    color: #2c2d38; 
}
.header-call:before { 
    content: '\e911'; 
    font-family: 'groovy-69018'; 
    margin-right: 5px; 
    color: #00a19c; 
    vertical-align: -15%; 
}
.header-call:hover { 
    color: #00a19c; 
}
.header-email { 
    display: inline-block; 
    font-size: 14px; 
    font-weight: 700; 
    text-align: right; 
    text-decoration: none; 
    color: #2c2d38; 
    margin-left: 20px; 
}
.header-email:before { 
    content: '\e92f'; 
    font-family: 'groovy-69018'; 
    margin-right: 5px; 
    color: #00a19c; 
    vertical-align: -15%; 
}
.header-email:hover { 
    color: #00a19c; 
}
.site-desc { 
    text-align: right; 
    font-size: 0.8em; 
    font-weight: 400; 
    vertical-align: bottom; 
    display: block; 
    color: #2c2d38; 
    margin-top: 10px; 
    margin-bottom: 10px; 
}


/* MENU */
.gm-navbar .gm-container { 
    padding-left: 0px !important; 
    padding-right: 0px !important; 
    width: calc(100% - 5rem); 
}
.toggle-inner {
    align-items: center;
    padding: 0px !important;
}
.nav-toggle svg {
    height: 1.5rem !important;
    width: 1.6rem !important;
    margin-right: 8px !important;
}


/* MEGA MENU */
.gm-dropdown-menu {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    z-index: 999999 !important;
}
.gm-dropdown-menu-wrapper ul li {
    margin-top: 0px !important;
}
.gm-dropdown-menu-wrapper ul li figure {
    margin-top: 0px !important;
}
.gm-mega-menu__item__title {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}
.mega-menu-link a { 
    color: #0B4066 !important;
}
.mega-menu-link a:hover { 
    color: #00a19c !important;
}
.menu-block-hero {
    -webkit-transition: all 0.2s ease-in-out 0s; 
    -moz-transition: all 0.2s ease-in-out 0s; 
    transition: all 0.2s ease-in-out 0s; 
}
.menu-block-hero:hover {
    transform: scale(0.97);
    -webkit-transition: all 0.2s ease-in-out 0s; 
    -moz-transition: all 0.2s ease-in-out 0s; 
    transition: all 0.2s ease-in-out 0s; 
}
.menu-block-hero:hover > figcaption {
    color: #0167b2 !important;
}


/* FOOTER */
#site-footer { 
    background-color: #2c2d38;
    margin-top: 0px !important;
}
#site-footer p { 
    color: #ffffff;
}
.callback-section {
    padding: 40px 0px;
    margin-left: auto;
    margin-right: auto;
    align-items: flex-start;
    background-color: #ebebea;
    color: #ffffff;
    margin: 40px 0px 0px 0px;
}
.callback-btn {
    display: block;
    width: calc(100% - 8rem);
    margin: auto;
    max-width: 1110px;
    align-items: flex-start;
    padding: 20px 25px;
    color: #2c2d38;
    border: solid 3px;
    border-color: #2c2d38;
    text-align: center;
    font-weight: 700;
    font-size: 2.3rem;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out 0s; 
    -moz-transition: all 0.3s ease-in-out 0s; 
    transition: all 0.3s ease-in-out 0s; 
}
.callback-btn:hover {
    color: #ffffff;
    background-color: #0167b2;
    border: solid 3px;
    border-color: #0167b2;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out 0s; 
    -moz-transition: all 0.3s ease-in-out 0s; 
    transition: all 0.3s ease-in-out 0s; 
}
.footer-section {
    padding-bottom: 40px;
    width: calc(100% - 8rem);
    margin-left: auto;
    margin-right: auto;
    max-width: 120rem;
    align-items: flex-start;
    display: flex;
    color: #ffffff;
}
.footer-section p {
    color: #ffffff;
}
.drop-col {
    padding-top: 30px;
}
.footer-call { 
    font-weight: 700; 
    text-decoration: none; 
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 1.5rem;
    display: block;
}
.footer-call:before { 
    content: '\e911'; 
    font-family: 'groovy-69018'; 
    margin-right: 5px; 
    color: #00a19c; 
    vertical-align: -15%; 
}
.footer-call:hover { 
    text-decoration: none !important; 
    color: #00a19c; 
}
.footer-email { 
    font-weight: 700; 
    text-decoration: none; 
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 1.5rem;
    display: block;
}
.footer-email:before { 
    content: '\e92f'; 
    font-family: 'groovy-69018'; 
    margin-right: 5px; 
    color: #00a19c; 
    vertical-align: -15%; 
}
.footer-email:hover { 
    text-decoration: none !important; 
    color: #00a19c; 
}
.page-list, .page-list > li > ul {
    list-style: none;
    list-style-type: none;
}
.page-list > li {
    margin: 0 0 0.5rem 0;
}
.page-list > li > a {
    margin: 0 0 0.5rem 0;
    color: #ffffff !important;
    text-decoration: none !important;
    font-weight: 700;
}
.page-list > li > a:hover {
    color: #00a19c !important;
    text-decoration: none !important;
}
.page-list > li > ul > li {
    margin: 0 0 0.5rem 0;
}
.page-list > li > ul > li > a {
    margin: 0 0 0.5rem 0;
    color: #ffffff !important;
    text-decoration: none !important;
    font-weight: 700;
}
.page-list > li > ul > li > a:hover {
    color: #00a19c !important;
    text-decoration: none !important;
}
.to-the-top { 
    color: #ffffff !important; 
}
.to-the-top:hover {
    color: #00a19c !important;
    text-decoration: none !important;
}
.footer-author {
    margin-top: 20px;
    font-weight: 400;
    font-size: 0.6em;
}
.footer-author a {
    color: #ffffff !important;
}.footer-author a:hover {
    color: #00a19c !important;
}


/* SEPARATOR */
.entry-content hr, hr.styled-separator { 
    background: none; 
    background-color: #ebebea !important; 
    height: 0.5rem !important; 
    max-width: 100px !important; 
}
.wp-block-separator { 
    margin: 6rem auto !important; 
}
.wp-block-separator::before, ::after { 
    display: none !important; 
}


/* SLIDER */
.revslider { 
}


/* Breadcrumb */
.breadcrumb {
    margin-top: 12px !important;
    margin-bottom: 0px;
    font-size: 1.3rem !important;
}
.breadcrumb a {
    color: #2c2d38 !important;
}
.breadcrumb a:hover {
    color: #00a19c !important;
}


/* Products Page */
.products-block {
    margin-top: 0px !important;
}

/* CONTENT */
.entry-content { 
    font-family: 'Montserrat', sans-serif; 
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) { 
    max-width: 1200px; 
}
.wp-block-column:not(:first-child) { 
    margin-left: 50px !important; 
}
.post-inner {
    padding-top: 0px !important;
}
.kt-svg-icon-list-text a {
    text-decoration: none !important;
}
.kt-svg-icon-list-text a:hover {
    text-decoration: none !important;
    color: #00a19c !important;
}


/* CATEGORY SHOWACSE - HOMEPAGE */
.category-showcase { 
    background-color: #ebebea; 
    padding: 20px 38px 50px 38px; 
    overflow: auto; 
}
.category-showcase a { 
    text-decoration: none; 
}
.category-container { 
    max-width: 1200px; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
    padding-top: 3rem; 
    padding-bottom: 3rem; 
}
.category-container:after { 
    content: ""; 
    display: table; 
    clear: both; 
}
.category-box { 
    display: inline-block; 
    width: calc(25% - 12px); 
    margin-right: 16px; 
    float: left; 
    vertical-align: top; 
    text-decoration: none; 
}
.category-box-last { 
    float: right; 
    margin-right: 0px; 
}
.category-box:hover .category-title { 
    background-color: #0167b2; 
}
.category-box:hover .category-image-overlay { 
    opacity: 0.5; 
}
.category-image { 
    background-color: white; 
    height: 320px; 
    overflow: hidden; 
    position: relative; 
}
.category-image-product { 
    max-width: 100%; 
    max-height: 100%; 
    margin: auto; 
}
.category-image-overlay { 
    opacity: 0; 
    background-color: #0167b2; 
    position: absolute; 
    height: 100%; 
    width: 100%; 
    margin: 0px; 
    padding: 0px; 
    display: block; 
    -webkit-transition: all 0.3s ease-in-out 0s; 
    -moz-transition: all 0.3s ease-in-out 0s; 
    transition: all 0.3s ease-in-out 0s; 
}
.category-text-overlay { 
    position: absolute; 
    text-align: center; 
    padding-left: 1em; 
    padding-right: 1em; 
    width: 100%; 
    top: 50%; 
    left: 50%; 
    opacity: 0; 
    -webkit-transform: translate(-50%, -50%); 
    -moz-transform: translate(-50%, -50%); 
    transform: translate(-50%, -50%); 
    -webkit-transition: all 0.3s ease-in-out 0s; 
    -moz-transition: all 0.3s ease-in-out 0s; 
    transition: all 0.3s ease-in-out 0s; 
    color: #ffffff; 
}
.category-box:hover .category-text-overlay { 
    top: 50%; 
    left: 50%; 
    opacity: 1; 
}
.fadeIn-right { 
    left: 80%; 
}
.category-title { 
    background-color: #00a19c; 
    margin: 0px; 
    color: #ffffff; 
    padding: 10px; 
    font-size: 18px; 
    font-weight: 700; 
    transition: 0.2s; 
}


/* CATEGORY PAGES */
.category-product-img a img:hover {
    opacity: 0.7;
}


/* ABOUT US PAGE */
.about-col {
    border-right: solid 2px;
    border-right-color: #ebebea;
    margin-bottom: 0px !important;
}
.about-img {
    margin-top: 0px !important;
    margin-bottom: 2rem !important;
}
#about-title {
    margin-bottom: 0px !important;
}
.about-logo {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.about-logo:hover {
    opacity: 0.7;
}


/* CONTACT PAGE */
.contact-call a { 
    font-weight: 700; 
    text-decoration: none; 
    color: #2c2d38 !important;
    margin-bottom: 15px;
    font-size: 1.5rem;
    display: inline;
}
.contact-call:before { 
    content: '\e911'; 
    font-family: 'groovy-69018'; 
    margin-right: 10px; 
    color: #00a19c; 
    vertical-align: -15%; 
}
.contact-call a:hover { 
    text-decoration: none !important; 
    color: #00a19c !important; 
}
.contact-email a { 
    font-weight: 700; 
    text-decoration: none; 
    color: #2c2d38 !important;
    margin-bottom: 15px;
    font-size: 1.5rem;
    display: inline;
}
.contact-email:before { 
    content: '\e92f'; 
    font-family: 'groovy-69018'; 
    margin-right: 10px; 
    color: #00a19c; 
    vertical-align: -15%; 
}
.contact-email a:hover { 
    text-decoration: none !important; 
    color: #00a19c !important; 
}
.contact-form-submit {
    background-color: #00a19c !important;
    font-size: 0.8em !important;
    border: solid 2px #00a19c !important;
    color: #ffffff !important;
    -webkit-transition: all 0.3s ease-in-out 0s; 
    -moz-transition: all 0.3s ease-in-out 0s; 
    transition: all 0.3s ease-in-out 0s;
}
.contact-form-submit:hover {
    background-color: #ffffff !important;
    color: #00a19c !important;
    border: solid 2px #00a19c !important;
    -webkit-transition: all 0.3s ease-in-out 0s; 
    -moz-transition: all 0.3s ease-in-out 0s; 
    transition: all 0.3s ease-in-out 0s;
}


/* CVS Page */
.ipad-overlay { z-index: 999 !important; margin-top: -8em !important; padding: 0 3em !important; }
#post-906 ul { margin-left: 0em !important; margin-bottom: 2em !important; }
.zero-margintop { margin-top: 0px !important; }


/* MEDIA QUERIES */
@media all and (min-width: 872px) {
    .mobile-menu {
        display: none !important;
    }
}
@media all and (min-width: 375px) and (max-width: 871px) {
    .header-inner {
        display: block;
    }
    .header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
        z-index: 999999 !important;
    }
    .nav-toggle {
        position: relative !important;
        width: 100% !important;
        margin: 10px 0px !important;
    }
    .mobile-menu ul li .ancestor-wrapper a {
        text-decoration: none !important;
        color: #0b4066 !important;
    }
    .menu-modal nav * {
        border-color: #ebebea !important;
    }
    .header-primary {
        width: 100%;
        margin: auto !important;
        text-align: center !important;
        float: none;
    }
    .header-logo {
        max-height: 65px;
    }
    .header-secondary {
        width: 100%;
        display: block;
        float: none;
        text-align: center;
        margin: 25px 0px 0px 0px !important;    
    }
    .header-email {
        margin-left: 0px;
        margin-top: 10px;
    }
    .site-desc {
        display: none;
    }
    .wp-block-separator {
        margin: 2rem auto !important;
    }
    .wp-block-column:not(:first-child) {
        margin-left: 0px !important;
        text-align: center !important;
    }
    h1 {
        text-align: center !important;
        font-size: 4rem !important;
    }
    .about-col {
        border-right: 0px !important;
        border-bottom: solid 2px;
        border-bottom-color: #ebebea;
        margin-bottom: 80px !important;
    }
    .category-box {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .spacer-hide {
        display: none;
    }
    .kt-testimonial-item-wrap {
        padding: 15px !important;
    }
    .callback-btn {
        padding: 10px !important;
        font-size: 1.9rem;
    }
    .footer-section {
        display: block;
        text-align: left;
    }
    .footer-section .wp-block-column {
        text-align: left;
        margin-left: 0px !important;
    }
    .page-list {
        margin-left: 0px !important;
    }
}